Is Blackberry 6.0 Java SDK Supported in IDEA?

Does anyone know if current or future support is planned?

I need to perform some Blackberry work for a company project, and it appears the Blackberry 6.0 Java SDK is only supported via Eclipse, and worse yet, there doesn't seem to be a download available that even allows you to install the Java SDK outside of Eclipse.  I am hoping I'm wrong on this, and that not only is the Blackberry Java SDK available for the IDE of the user's choosing, but that IDEA will support it (including launching the Blackberry simulator when necessary).

Hopefully there's a few Blackberry developers out there who know...

Please sign in to leave a comment.